Bug 187089 - Nautilus icons aren't changed when changing theme
Nautilus icons aren't changed when changing theme
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-28 08:25 EST by oll
Modified: 2015-03-03 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 22:00:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description oll 2006-03-28 08:25:56 EST
Description of problem:
When you choose another theme with System -> Preferences -> Themes, all icons
are well changed , except some of nautilus, at least Home and Computer.
Others are (Back, Up , Search , etc...)
This makes nautilus' look not very coherent when you revert to the default gnome
theme.
Comment 1 oll 2006-03-28 08:56:23 EST
Oops, I just realised a killall nautilus does the trick.
So it's not that serious.

So a better description would be :

" some natilus' icons are not changed 'in real time' "

I downgrade severity to low :-)

Comment 2 Matthew Miller 2006-07-10 16:40:35 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 petrosyan 2008-02-12 22:00:06 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.